llnl.dat {phreeqc} | R Documentation

## The llnl.dat database.

### Description

llnl.dat is a database derived from databases for EQ3/6 and Geochemist's Workbench that uses thermodynamic data compiled by the Lawrence Livermore National Laboratory. The database has been reformatted for use by `phrLoadDatabaseString`.

### Usage

    llnl.dat  # phrLoadDatabaseString(llnl.dat)

### References

http://pubs.usgs.gov/tm/06/a43/pdf/tm6-A43.pdf

### See Also

Other Databases: `Amm.dat`, `ColdChem.dat`, `ex15.dat`, `iso.dat`, `minteq.dat`, `minteq.v4.dat`, `phreeqc.dat`, `pitzer.dat`, `sit.dat`, `wateq4f.dat`

[Package phreeqc version 3.4.10 Index]